
Installer - Bug #2064

No service definition for puppet-master when $passenger == false

12/20/2012 09:41 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We are assuming the user wants to use passenger for puppet - if it's set to false we don't manage the puppet master service. patch

inc.

Associated revisions

Revision 898cefa2 - 01/15/2013 10:47 AM - Greg Sutcliffe

Fixes #2064 - manage puppetmaster if passenger is not used

History

#1 - 01/15/2013 11:43 AM - Greg Sutcliffe

- Status changed from Assigned to Closed

- Difficulty set to easy

Fixed in https://github.com/theforeman/puppet-puppet/commit/898cefa2bb5fab86ed15ad482e6c6c56a0af436b
